# Generated by Django 2.2.5 on 2019-12-13 20:35

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('products', '0015_merge_20191214_0334'),
    ]

    operations = [
        migrations.AlterField(
            model_name='facecategory',
            name='faceCategory',
            field=models.CharField(choices=[('BERMINYAK', 'BERMINYAK'), ('JERAWAT', 'JERAWAT'), ('KERING', 'KERING'), ('null', 'null'), ('NORMAL', 'NORMAL')], max_length=20),
        ),
        migrations.AlterField(
            model_name='haircategory',
            name='hairCategory',
            field=models.CharField(choices=[('DRY HAIR', 'DRY HAIR'), ('null', 'null'), ('DANDRUFF', 'DANDRUFF'), ('HAIR LOSS', 'HAIR LOSS')], max_length=20),
        ),
        migrations.AlterField(
            model_name='product',
            name='kategori',
            field=models.CharField(choices=[('SKIN', 'SKIN'), ('FACE', 'FACE'), ('HAIR', 'HAIR')], max_length=50),
        ),
        migrations.AlterField(
            model_name='product',
            name='kategoriFace',
            field=models.CharField(choices=[('BERMINYAK', 'BERMINYAK'), ('JERAWAT', 'JERAWAT'), ('KERING', 'KERING'), ('null', 'null'), ('NORMAL', 'NORMAL')], max_length=50),
        ),
        migrations.AlterField(
            model_name='product',
            name='kategoriHair',
            field=models.CharField(choices=[('DRY HAIR', 'DRY HAIR'), ('null', 'null'), ('DANDRUFF', 'DANDRUFF'), ('HAIR LOSS', 'HAIR LOSS')], max_length=50),
        ),
        migrations.AlterField(
            model_name='product',
            name='kategoriSkin',
            field=models.CharField(choices=[('NORMAL', 'NORMAL'), ('null', 'null'), ('SENSITIF', 'SENSITIF'), ('KERING', 'KERING')], max_length=50),
        ),
        migrations.AlterField(
            model_name='skincategory',
            name='skinCategory',
            field=models.CharField(choices=[('NORMAL', 'NORMAL'), ('null', 'null'), ('SENSITIF', 'SENSITIF'), ('KERING', 'KERING')], max_length=20),
        ),
    ]
